<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (9/5/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Tue, 06 Sep 2011 01:37:41 GMT</pubDate>
		<lastBuildDate>Tue, 06 Sep 2011 01:38:15 GMT</lastBuildDate>
		<generator>Radio2 v0.65</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-09-05</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>9/5/2011; 9:38:15 PM</microblog:localTime>
		<item>
			<description>Hoffa On Tea Party: &apos;Let&apos;s Take These Sons Of Bitches Out!&apos; #a-fucking-men</description>
			<link>http://r2.ly/eka8</link>
			<pubDate>Tue, 06 Sep 2011 01:37:38 GMT</pubDate>
			<guid>http://r2.ly/eka8?id=4344</guid>
			<microblog:linkFull>http://abcnews.go.com/blogs/politics/2011/09/hoffa-on-tea-party-lets-take-these-sons-of-bitches-out/</microblog:linkFull>
			</item>
		<item>
			<description>Why Amazon&apos;s tablet will challenge Apple in a way that Google cannot.</description>
			<link>http://r2.ly/bwp7</link>
			<pubDate>Tue, 06 Sep 2011 01:34:35 GMT</pubDate>
			<guid>http://r2.ly/bwp7?id=4343</guid>
			<microblog:linkFull>http://www.guardian.co.uk/technology/2011/sep/05/amazon-tablet-challenge-apple-google</microblog:linkFull>
			<microblog:readCount>171</microblog:readCount>
			</item>
		<item>
			<description>Too bad Dick Nixon is not still here to kick around. #youhadtobethere</description>
			<pubDate>Tue, 06 Sep 2011 00:16:39 GMT</pubDate>
			<guid isPermaLink="false">5089887896eb61b56f38ea75fd83bf95</guid>
			</item>
		<item>
			<description>Obama: &quot;We&apos;re going to see if congressional Republicans will put country before party.&quot; Again? Why?</description>
			<link>http://r2.ly/bwhf</link>
			<pubDate>Mon, 05 Sep 2011 19:35:16 GMT</pubDate>
			<guid>http://r2.ly/bwhf?id=4341</guid>
			<microblog:linkFull>http://politicalwire.com/archives/2011/09/05/bonus_quote_of_the_day.html</microblog:linkFull>
			<microblog:readCount>492</microblog:readCount>
			</item>
		<item>
			<description>Key point: RSS is not a product.</description>
			<link>http://r2.ly/d9h5</link>
			<pubDate>Mon, 05 Sep 2011 18:24:33 GMT</pubDate>
			<guid>http://r2.ly/d9h5?id=4340</guid>
			<microblog:linkFull>https://plus.google.com/u/0/107762004876412812922/posts/7E4MYT6VfiU#107762004876412812922/posts/7E4MYT6VfiU</microblog:linkFull>
			<microblog:readCount>524</microblog:readCount>
			</item>
		<item>
			<description>According to this blog, the bike-in-a-tree is part real, part hoax. I don&apos;t know, I just thought it was a cool story. :-)</description>
			<link>http://r2.ly/dqty</link>
			<pubDate>Mon, 05 Sep 2011 16:53:44 GMT</pubDate>
			<guid>http://r2.ly/dqty?id=4339</guid>
			<microblog:linkFull>http://dudelol.com/boy-went-to-war-in-1914-left-his-bike-chained-to-a-tree-or-so-it-says/</microblog:linkFull>
			<microblog:readCount>498</microblog:readCount>
			</item>
		<item>
			<description>The Mele Brothers discuss the state of the world.</description>
			<link>http://r2.ly/ds6c</link>
			<pubDate>Mon, 05 Sep 2011 15:09:47 GMT</pubDate>
			<guid>http://r2.ly/ds6c?id=4338</guid>
			<microblog:linkFull>http://www.flickr.com/photos/nicco/6116260030/</microblog:linkFull>
			<microblog:readCount>379</microblog:readCount>
			</item>
		<item>
			<description>David Carr takes the (link) bait re Arrington and AOL.</description>
			<link>http://r2.ly/d9cb</link>
			<pubDate>Mon, 05 Sep 2011 15:07:33 GMT</pubDate>
			<guid>http://r2.ly/d9cb?id=4337</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/09/05/business/media/michael-arringtons-audacious-venture.html?_r=1&amp;pagewanted=all</microblog:linkFull>
			<microblog:readCount>615</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Catching up with Wikileaks.</description>
			<link>http://r2.ly/d9aa</link>
			<pubDate>Mon, 05 Sep 2011 12:45:20 GMT</pubDate>
			<guid>http://r2.ly/d9aa?id=4336</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/09/05/catchingUpWithWikileaks.html</microblog:linkFull>
			<microblog:readCount>476</microblog:readCount>
			</item>
		<item>
			<description>To Micah, maybe if everyones actual opinion is exposed, no one will be punished. We don&apos;t  know how this will turn out.</description>
			<link>http://r2.ly/g4af</link>
			<pubDate>Mon, 05 Sep 2011 10:52:51 GMT</pubDate>
			<guid>http://r2.ly/g4af?id=4335</guid>
			<microblog:linkFull>http://owni.eu/2011/09/05/the-fall-of-wikileaks-cablegate2-assange-and-icarus/</microblog:linkFull>
			<microblog:readCount>539</microblog:readCount>
			</item>
		</channel>
	</rss>
